#lightbox { width: 660px; margin:20px auto; }
#lightbox img { width: 120px; height: 90px; border: 8px #fff solid; padding: 0; margin: 1px; display: block; float: left; }
#lightbox img:hover { border: 8px #dde9f7 solid; }
#lightbox h2 { font-size: 18px; margin-top: 20px; margin-bottom: 2px; text-transform: uppercase; }
#lightbox .credits { font-size: 13px; }

.white_border { border: 5px solid #fff; }
.yellow_border { border: 5px solid #d33; }
